@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	clear: none;
	float: none;
	background-image: url(/mainimages/topbarBg.png);
	background-repeat: repeat-x;
	background-position: center top;
}
#div1 {
}
#topbarBox {
position: static;
width: 100%;
}
#navBar {
	margin-left: 5.2631%;
	clear: none;
	width: 47.3684%;
	z-index: 99;
	position: absolute;
	top: 0px;
	right: 0px;
}
#logoBox {
	width: 47.3684%;
	clear: left;
	text-align: center;
	padding-top: 10px;
}
#sociallinksBox {
	width: 47.3684%;
	padding-top: 95px;
	position: static;
	text-align: center;
	float: right;
	clear: right;
	margin-left: 0;
}
#searchBox {
	margin-left: 5.2631%;
	clear: none;
	width: 47.3684%;
	text-align: right;
	padding-top: 20px;
	display: none;
}
#header-search-box {
	width: 90px;
}
#header-search {
	width: 100%;
	margin-left: 0;
}
.sitewidth {
display: block;
}
#contentBox {
}
#footerBox {
}
#footerNav {
display: none;
clear: both;
margin-left: 0;
width: 100%;
}
#locationsBox {
	text-align: center;
	padding-top: 20px;
	width: 100%;
	clear: both;
	margin-left: 0;
}

#bodyBg {
	background-position: center top;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
}
#bodyBg2 {
	background-position: center 60px;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
#copyright {
	text-align: center;
	padding-top: 8px;
	width: 100%;
	clear: both;
	margin-left: 0;
}
.contentPadding {
	padding-left: 5px;
	padding-right: 5px;
}
#contentleft {
width: 100%;
}
#sideBar {
	padding-top: 20px;
	margin-top: 10px;
	clear: both;
	margin-left: 0;
	width: 100%;
	border-top: 1px solid #9F7B57;
	text-align: center;
}
#fadeshow1 {
}
#fadeshow1 img {
}
#homerotationBox {
display: none;
}
#homerotaionpadding {
}
.sidebarboxtop {
	background-image: url(/mainimages/sidebarbox-top.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 21px;
	background-size: 100% 21px;
	margin-top: 8px;
}
.sidebarboxbg {
	background-image: url(/mainimages/sidebarbox-bg.png);
	background-repeat: repeat-y;
	background-position: center center;
	background-size: 100% auto;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 7px;
	color: #FFFBD3;
}
.sidebarboxbttm {
	background-image: url(/mainimages/sidebarbox-bttm.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 14px;
	margin-bottom: 20px;
	background-size: 100% 14px;
}
#managelinksbox {
	width: 47.3684%;
	text-align: right;
	clear: none;
	margin-left: 0;
	float: right;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 581px) {

.gridContainer {
	width: 100%;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
#topbarBox {
position: static;
width: 100%;
}
#navBar {
	width: 74.3589%;
	float: right;
	margin-left: 0;
	padding-top: 30px;
	font-size: 15px;
	
	clear: none;
	position: relative;
	z-index: auto;
}
#logoBox {
	width: 23.0769%;
	clear: none;
	margin-right: 2.564px;
	float: left;
	margin-left: 0;
	padding-top: 8px;
	text-align: center;
}
#sociallinksBox {
	clear: none;
	margin-left: 2.5641%;
	width: 35.8974%;
	padding-top: 50px;
	position: static;
	height: auto;
	text-align: right;
	float: right;
	}
#searchBox {
	margin-left: 2%;
	width: 23.0769%;
	padding-top: 50px;
	display: block;
	float: right;
	clear: right;
}
#header-search-box {
	width: 110px;
}
#header-search {
	padding-right: 10px;
	width: 93%;
	margin-left: 0;
}
.sitewidth {
}

#bodyBg {
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
}
#bodyBg2 {
	background-position: center 80px;
	background-repeat: no-repeat;
	background-size:cover;
}
#contentBox {
}
#footerBox {
}
#footerNav {
	display: block;
	margin-left: 0;
	clear: both;
	width: 61.5384%;
	font-size: 14px;
	padding-top: 20px;
}
#locationsBox {
	width: 35.8974%;
	margin-left: 2.5641%;
	clear: right;
}
#copyright {
	width: 35.8974%;
	margin-left: 0;
	text-align: left;
	padding-top: 0px;
	padding-left: 15px;
	clear: left;
}
.contentPadding {
}
#contentleft {
width: 61.5384%;
}
#sideBar {
	margin-left: 2.5641%;
	clear: none;
	width: 35.8974%;
	border-style: none;
	padding-top: 0px;
	margin-top: 0px;
}
#homerotationBox {
	display: block;
	margin-bottom: 20px;
	background-image: url(/mainimages/topimageBg.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
}
#homerotaionpadding {
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;
}
#fadeshow1 {
	height: 240px !important;
}
#fadeshow1 img {
	margin-left:0px !important;
	margin-top:0px !important;
}
.sidebarboxtop {
}
.sidebarboxbg {
	padding-left: 10px;
	padding-right: 10px;
}
.sidebarboxbttm {
}
#managelinksbox {
	width: 48.7179%;
	padding-top: 50px;
	margin-left: 2.5641%;
	float: right;
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 100%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
#topbarBox {
	position: static;
}
#navBar {
	width: 73.0508%;
	margin-left: 0;
	float: right;
	clear: left;
	font-size: 20px;
}
#logoBox {
	float: left;
	width: 25.2542%;
	text-align: left;
}
#sociallinksBox {
	clear: none;
	width: 45%;
	position: static;
	height: auto;
	margin-left: 1.6949%;
}
#searchBox {
	clear: right;
	width: 23.7288%;
	display: block;
	margin-left: 1.6949%;
}
#header-search-box {
	width: 175px;
}
#header-search {
	padding-right: 8px;
	width: 100%;
	margin-left: 0;
}
.sitewidth {
	margin-left: auto;
	margin-right: auto;
	max-width: 980px;
	display: block;
}

#bodyBg {
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
	display: block;
}
#bodyBg2 {
	background-position: center 60px;
	background-repeat: no-repeat;
	background-size: auto auto;
}
#contentBox {
}
#footerBox {
}
#footerNav {
	display: block;
	clear: both;
	margin-left: 0;
	width: 66.1016%;
	padding-top: 20px;
	font-size: 17px;
}
#locationsBox {
	width: 32.2033%;
	clear: none;
	margin-left: 1.6949%;
	padding-top: 20px;
}
#copyright {
width: 100%;
clear: both;
margin-left: 0;
}
.contentPadding {
}
#contentleft {
width: 66.1016%;
}
#sideBar {
clear: none;
margin-left: 1.6949%;
width: 32.2033%;
}
#homerotationBox {
	height: 333px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(/mainimages/topimageBg.png);
	background-repeat: no-repeat;
	background-position: center 0%;
	display: block;
	background-size: auto auto;
}
#homerotaionpadding {
	padding-top: 15px;
	padding-left: 35px;
}
#fadeshow1 {
	height: 301px !important;
}
#fadeshow1 img {
	margin:0px;
}
.sidebarboxtop {
}
.sidebarboxbg {
	padding-left: 25px;
	padding-right: 25px;
}
.sidebarboxbttm {
}
#managelinksbox {
	width: 23.7288%;
	margin-left: 0;
	float: right;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
